<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Vista Skin" group="Calculator - Select One" checked="true">
    <Tip>Vista Calculator Skin</Tip>
    <Guid type="p">7ecd4d1d-d246-4492-bea1-9487341a5d56</Guid>
  </Item>
</Items>